<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tc/P000002_direct_delivery_tax" xml:lang="es">
   <Header>
      <Title>Actualizar impuesto de orden de venta de entrega directa</Title>
      <Keyword type="header" order="d1e775186">
         <Level1>Válido para ERP LN FP3, FP4</Level1>
         <Level2>actualizar impuesto de orden de venta de entrega directa</Level2>
      </Keyword>
      <Keyword type="header" order="d1e775191">
         <Level1>Efecto en la CPU</Level1>
         <Level2>actualizar impuesto de orden de venta de entrega directa</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>En el campo <Link href="/baanerp/tc/tax/tctax0100m000#tctax000.uddl" role="formfield">Actualizar impuesto de orden de venta de entrega directa</Link> de la sesión <GUIRef href="/baanerp/tc/tax/tctax0100m000" role="session">Parámetros fiscales (tctax0100m000)</GUIRef>, se puede seleccionar el método usado para actualizar los datos de impuestos de una orden de venta de entrega directa según los datos de impuestos de la orden de compra correspondiente.</Paragraph>
      <Paragraph>Si establece este campo en <GUIRef href="/baanerp/tc/domains/tax.uddl#always" role="option">Siempre</GUIRef>, cada cambio de orden de compra acciona el impuesto predeterminado en la orden de venta vinculada, lo cual disminuye el rendimiento.</Paragraph>
      <List>
         <ListIntro>Por consiguiente, para tener en cuenta el rendimiento, utilice los siguientes valores para este campo:</ListIntro>
         <ListItemHead> 
            <GUIRef href="/baanerp/tc/domains/tax.uddl#never" role="option">Nunca</GUIRef>
         </ListItemHead>
         <ListItem>Si no se necesitan actualizaciones, como cuando las <Link href="/baanerp/td/glossary/glossary#DirectDelive_td" role="glossary"
                  Update="No">entregas directas</Link> siempre ocurren en un país o cuando ocurren raramente seleccione <GUIRef href="/baanerp/tc/domains/tax.uddl#never" role="option">Nunca</GUIRef>.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tc/domains/tax.uddl#only.abc" role="option">Sólo para transacciones ABC</GUIRef>
         </ListItemHead>
         <ListItem>Si las entregas directas siempre se realizan entre países de la UE, seleccione <GUIRef href="/baanerp/tc/domains/tax.uddl#only.abc" role="option">Sólo para transacciones ABC</GUIRef>.</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000366" role="manual">Registro de impuestos en un país extranjero</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000317#triangular.trade" role="manual">Comercio triangular</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>